package com.telpo.beidouast.entity.mongo;

import lombok.Getter;
import lombok.Setter;
import lombok.ToString;
import models.BaseMongoDbEntity;

/**
 * @program: IPProvinceEntity
 * @description: 位置实体类
 * @author: linwl
 * @create: 2020-07-11 15:33
 */
@ToString
@Getter
@Setter
public class IPProvinceEntity extends BaseMongoDbEntity {

    /** Ip */
    private String ip;
    /** Ip所在省份 */
    private String province;
}
